.single-product .woocommerce .stock,
.single-product .woocommerce-product-details__stock,
.single-product .woocommerce-variation-description {
  display: none !important;
}

.single-product .woocommerce-product-details__status-row {
  border-bottom: none;
  padding-bottom: 0;
}

.single-product .call {
  margin-top: var(--spacing-half);
}

.single-product .call,
.single-product .cart .variations tbody .label,
.single-product .cart .single_add_to_cart_button,
.single-product .woocommerce .quantity .qty {
  font-size: var(--font-size);
}

.single-product .call-to-buy {
  color: black;
  font-size: var(--font-size);
  font-weight: bold;
  padding: var(--spacing-half);
  margin-top: var(--spacing-half);
  margin-bottom: var(--spacing-half);
  background-image: linear-gradient(rgb(255, 199, 104), rgb(255, 165, 12));
  background-color: rgb(255, 199, 104);
  border-color: #ffa50c;
  border-radius: 3px;
  border: 1px solid #ce9f19;
  border-top-color: rgb(206, 159, 25);
  border-top-style: solid;
  border-top-width: 1px;
  border-right-color: rgb(206, 159, 25);
  border-right-style: solid;
  border-right-width: 1px;
  border-bottom-color: rgb(206, 159, 25);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: rgb(206, 159, 25);
  border-left-style: solid;
  border-left-width: 1px;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  width: 100%;
  transition: all 0.1s ease-out;
}

.single-product .call-to-buy a:hover {
  color: #28547e;
}

.single-product .price,
.single-product .cart .variations tbody td.value {
  margin-bottom: var(--spacing-half);
}

.single-product .single_variation_wrap {
  margin-top: var(--spacing-half);
}

.product .woocommerce-product-details__share {
  margin-top: 0;
}

.single-product .woocommerce-tabs .woocommerce-Tabs-panel h2 {
  display: none;
}

.single-product
  .woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
  margin-bottom: var(--spacing-half);
}
